version: "1.0"
metadata:
  title: Dragon-Eating Deathloop
  artist: 高町Walk
  instrumental: false
  album: Shattered
  duration_ms: 222750
lines:
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 13723
      - text: "it? "
        start_ms: 13955
      - text: "Love "
        start_ms: 14443
      - text: "it? "
        start_ms: 14605
      - text: "Yeah, "
        start_ms: 15279
      - text: "I "
        start_ms: 15441
      - text: "bet "
        start_ms: 15685
      - text: "you "
        start_ms: 15882
      - text: "want "
        start_ms: 16045
      - text: it
        start_ms: 16208
    start_ms: 13723
    end_ms: 16579
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 16634
      - text: "it? "
        start_ms: 16808
      - text: "Love "
        start_ms: 17412
      - text: "it? "
        start_ms: 17656
      - text: "Yeah, "
        start_ms: 18259
      - text: "I "
        start_ms: 18457
      - text: "bet "
        start_ms: 18654
      - text: "you "
        start_ms: 18852
      - text: "want "
        start_ms: 19095
      - text: it
        start_ms: 19293
    start_ms: 16634
    end_ms: 19505
  - text: (Yeah, yeah!)
    words:
      - text: "(Yeah, "
        start_ms: 20210
      - text: yeah!)
        start_ms: 20918
    start_ms: 20210
    end_ms: 21510
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 19676
      - text: "it? "
        start_ms: 19834
      - text: "Love "
        start_ms: 20442
      - text: "it? "
        start_ms: 20640
      - text: "Yeah, "
        start_ms: 21232
      - text: "I "
        start_ms: 21441
      - text: "bet "
        start_ms: 21638
      - text: "you "
        start_ms: 21801
      - text: "want "
        start_ms: 22033
      - text: it
        start_ms: 22161
    start_ms: 19676
    end_ms: 22500
  - text: (Yeah, yeah, yeah!)
    words:
      - text: "(Yeah, "
        start_ms: 23205
      - text: "yeah, "
        start_ms: 23936
      - text: yeah!)
        start_ms: 24668
    start_ms: 23205
    end_ms: 25388
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 22625
      - text: "it? "
        start_ms: 22892
      - text: "Love "
        start_ms: 23484
      - text: "it? "
        start_ms: 23647
      - text: "Yeah, "
        start_ms: 24169
      - text: "I "
        start_ms: 24367
      - text: "bet "
        start_ms: 24529
      - text: "you "
        start_ms: 24726
      - text: "want "
        start_ms: 24924
      - text: it
        start_ms: 25086
    start_ms: 22625
    end_ms: 25507
  - text: ""
    words: []
    start_ms: 25434
    end_ms: 26149
  - text: Let’s start again
    words:
      - text: "Let’s "
        start_ms: 26049
      - text: "start "
        start_ms: 26885
      - text: again
        start_ms: 27523
    start_ms: 26049
    end_ms: 28979
  - text: The rhythm of the repetition
    words:
      - text: "The "
        start_ms: 29000
      - text: "rhythm "
        start_ms: 29871
      - text: "of "
        start_ms: 30266
      - text: "the "
        start_ms: 30428
      - text: repetition
        start_ms: 30625
    start_ms: 29000
    end_ms: 32140
  - text: I’ll drag you in
    words:
      - text: "I’ll "
        start_ms: 32423
      - text: "drag "
        start_ms: 32887
      - text: "you "
        start_ms: 33456
      - text: in
        start_ms: 33979
    start_ms: 32423
    end_ms: 34954
  - text: Indulge you in a sick addiction
    words:
      - text: "Indulge "
        start_ms: 35044
      - text: "you "
        start_ms: 36066
      - text: "in "
        start_ms: 36263
      - text: "a "
        start_ms: 36426
      - text: "sick "
        start_ms: 36623
      - text: addiction
        start_ms: 36867
    start_ms: 35044
    end_ms: 37772
  - text: ""
    words: []
    start_ms: 37845
    end_ms: 38321
  - text: Tempted by me
    words:
      - text: "Tempted "
        start_ms: 38021
      - text: "by "
        start_ms: 38462
      - text: me
        start_ms: 38822
    start_ms: 38021
    end_ms: 39572
  - text: You cannot see
    words:
      - text: "You "
        start_ms: 39584
      - text: "cannot "
        start_ms: 39781
      - text: see
        start_ms: 40223
    start_ms: 39584
    end_ms: 40699
  - text: The fate that’s swirling around you
    words:
      - text: "The "
        start_ms: 40745
      - text: "fate "
        start_ms: 41000
      - text: "that’s "
        start_ms: 41372
      - text: "swirling "
        start_ms: 41685
      - text: "around "
        start_ms: 42324
      - text: you
        start_ms: 42881
    start_ms: 40745
    end_ms: 43531
  - text: I got what you need
    words:
      - text: "I "
        start_ms: 43800
      - text: "got "
        start_ms: 43963
      - text: "what "
        start_ms: 44206
      - text: "you "
        start_ms: 44439
      - text: need
        start_ms: 44845
    start_ms: 43800
    end_ms: 45042
  - text: But you’ll never be free
    words:
      - text: "But "
        start_ms: 45209
      - text: "you’ll "
        start_ms: 45372
      - text: "never "
        start_ms: 45615
      - text: "be "
        start_ms: 45859
      - text: free
        start_ms: 46289
    start_ms: 45209
    end_ms: 46672
  - text: It’s you that I am conquering
    words:
      - text: "It’s "
        start_ms: 46730
      - text: "you "
        start_ms: 46973
      - text: "that "
        start_ms: 47485
      - text: "I "
        start_ms: 47694
      - text: "am "
        start_ms: 48170
      - text: conquering
        start_ms: 48367
    start_ms: 46730
    end_ms: 49442
  - text: ""
    words: []
    start_ms: 49319
    end_ms: 49698
  - text: A dragon slayer in the depths of the mines
    words:
      - text: "A "
        start_ms: 49498
      - text: "dragon "
        start_ms: 49669
      - text: "slayer "
        start_ms: 50044
      - text: "in "
        start_ms: 50450
      - text: "the "
        start_ms: 50659
      - text: "depths "
        start_ms: 50810
      - text: "of "
        start_ms: 51019
      - text: "the "
        start_ms: 51170
      - text: mines
        start_ms: 51379
    start_ms: 49498
    end_ms: 51901
  - text: You didn’t heed the warnings, you ignored all the signs
    words:
      - text: "You "
        start_ms: 52127
      - text: "didn’t "
        start_ms: 52394
      - text: "heed "
        start_ms: 52742
      - text: "the "
        start_ms: 52940
      - text: "warnings, "
        start_ms: 53102
      - text: "you "
        start_ms: 53520
      - text: "ignored "
        start_ms: 53752
      - text: "all "
        start_ms: 54006
      - text: "the "
        start_ms: 54228
      - text: signs
        start_ms: 54426
    start_ms: 52127
    end_ms: 55215
  - text: Judgement Day is coming and the killer arrives
    words:
      - text: "Judgement "
        start_ms: 55220
      - text: "Day "
        start_ms: 55678
      - text: "is "
        start_ms: 55923
      - text: "coming "
        start_ms: 56160
      - text: "and "
        start_ms: 56486
      - text: "the "
        start_ms: 56648
      - text: "killer "
        start_ms: 56845
      - text: arrives
        start_ms: 57205
    start_ms: 55220
    end_ms: 58241
  - text: Crawling through the dark, it’s just a matter of time
    words:
      - text: "Crawling "
        start_ms: 58280
      - text: "through "
        start_ms: 58651
      - text: "the "
        start_ms: 58872
      - text: "dark, "
        start_ms: 59070
      - text: "it’s "
        start_ms: 59313
      - text: "just "
        start_ms: 59476
      - text: "a "
        start_ms: 59673
      - text: "matter "
        start_ms: 59871
      - text: "of "
        start_ms: 60264
      - text: time
        start_ms: 60428
    start_ms: 58280
    end_ms: 61443
  - text: ""
    words: []
    start_ms: 61338
    end_ms: 61717
  - text: I’ll catch you, I’ll hold you close, 'cause baby
    words:
      - text: "I’ll "
        start_ms: 61617
      - text: "catch "
        start_ms: 62058
      - text: "you, "
        start_ms: 62267
      - text: "I’ll "
        start_ms: 62662
      - text: "hold "
        start_ms: 62906
      - text: "you "
        start_ms: 63266
      - text: "close, "
        start_ms: 63463
      - text: "'cause "
        start_ms: 63788
      - text: baby
        start_ms: 63985
    start_ms: 61617
    end_ms: 64396
  - text: You said you love me and you’ll never let go
    words:
      - text: "You "
        start_ms: 64415
      - text: "said "
        start_ms: 64647
      - text: "you "
        start_ms: 64903
      - text: "love "
        start_ms: 65123
      - text: "me "
        start_ms: 65332
      - text: "and "
        start_ms: 65495
      - text: "you’ll "
        start_ms: 65692
      - text: "never "
        start_ms: 65890
      - text: "let "
        start_ms: 66203
      - text: go
        start_ms: 66366
    start_ms: 64415
    end_ms: 66683
  - text: So I won’t
    words:
      - text: "So "
        start_ms: 66709
      - text: "I "
        start_ms: 66976
      - text: won’t
        start_ms: 67220
    start_ms: 66709
    end_ms: 67580
  - text: It’s poison, this push and pull
    words:
      - text: "It’s "
        start_ms: 67719
      - text: "poison, "
        start_ms: 68160
      - text: "this "
        start_ms: 68601
      - text: "push "
        start_ms: 68892
      - text: "and "
        start_ms: 69170
      - text: pull
        start_ms: 69333
    start_ms: 67719
    end_ms: 69700
  - text: Just take me, I’ll show you everything I know
    words:
      - text: "Just "
        start_ms: 69797
      - text: "take "
        start_ms: 69983
      - text: "me, "
        start_ms: 70192
      - text: "I’ll "
        start_ms: 70575
      - text: "show "
        start_ms: 70772
      - text: "you "
        start_ms: 70970
      - text: "everything "
        start_ms: 71167
      - text: "I "
        start_ms: 71597
      - text: know
        start_ms: 71759
    start_ms: 69797
    end_ms: 73106
  - text: Enraptured by the energy
    words:
      - text: "Enraptured "
        start_ms: 73146
      - text: "by "
        start_ms: 74028
      - text: "the "
        start_ms: 74388
      - text: energy
        start_ms: 74667
    start_ms: 73146
    end_ms: 76014
  - text: Inside this labyrinth it’s only you and me
    words:
      - text: "Inside "
        start_ms: 76260
      - text: "this "
        start_ms: 76875
      - text: "labyrinth "
        start_ms: 77073
      - text: "it’s "
        start_ms: 77514
      - text: "only "
        start_ms: 77676
      - text: "you "
        start_ms: 78419
      - text: "and "
        start_ms: 78826
      - text: me
        start_ms: 78988
    start_ms: 76260
    end_ms: 79441
  - text: So again I pretend that there’s someone who can make me feel complete
    words:
      - text: "So "
        start_ms: 79469
      - text: "again "
        start_ms: 79678
      - text: "I "
        start_ms: 80259
      - text: "pretend "
        start_ms: 80456
      - text: "that "
        start_ms: 81051
      - text: "there’s "
        start_ms: 81222
      - text: "someone "
        start_ms: 81385
      - text: "who "
        start_ms: 81977
      - text: "can "
        start_ms: 82139
      - text: "make "
        start_ms: 82337
      - text: "me "
        start_ms: 82743
      - text: "feel "
        start_ms: 82906
      - text: complete
        start_ms: 83231
    start_ms: 79469
    end_ms: 85622
  - text: ""
    words: []
    start_ms: 85236
    end_ms: 85796
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 85696
      - text: "it? "
        start_ms: 85998
      - text: "Love "
        start_ms: 86474
      - text: "it? "
        start_ms: 86671
      - text: "Yeah, "
        start_ms: 87136
      - text: "I "
        start_ms: 87368
      - text: "bet "
        start_ms: 87577
      - text: "you "
        start_ms: 87774
      - text: "want "
        start_ms: 88006
      - text: it
        start_ms: 88169
    start_ms: 85696
    end_ms: 88502
  - text: Like it? Love it? Then I’ll keep it coming
    words:
      - text: "Like "
        start_ms: 88603
      - text: "it? "
        start_ms: 88800
      - text: "Love "
        start_ms: 89427
      - text: "it? "
        start_ms: 89625
      - text: "Then "
        start_ms: 90205
      - text: "I’ll "
        start_ms: 90368
      - text: "keep "
        start_ms: 90565
      - text: "it "
        start_ms: 90809
      - text: coming
        start_ms: 90981
    start_ms: 88603
    end_ms: 91451
  - text: Aaa!
    words:
      - text: Aaa!
        start_ms: 91262
    start_ms: 91262
    end_ms: 94699
  - text: ""
    words: []
    start_ms: 97434
    end_ms: 97782
  - text: In the darkness
    words:
      - text: "In "
        start_ms: 97782
      - text: "the "
        start_ms: 98045
      - text: darkness
        start_ms: 98548
    start_ms: 97782
    end_ms: 99024
  - text: I can hear you breathing
    words:
      - text: "I "
        start_ms: 99187
      - text: "can "
        start_ms: 99392
      - text: "hear "
        start_ms: 99647
      - text: "you "
        start_ms: 99867
      - text: breathing
        start_ms: 100099
    start_ms: 99187
    end_ms: 100545
  - text: It’s game over
    words:
      - text: "It’s "
        start_ms: 100778
      - text: "game "
        start_ms: 101053
      - text: over
        start_ms: 101521
    start_ms: 100778
    end_ms: 102101
  - text: I’ma leave you bleeding
    words:
      - text: "I’ma "
        start_ms: 102199
      - text: "leave "
        start_ms: 102605
      - text: "you "
        start_ms: 102803
      - text: bleeding
        start_ms: 103012
    start_ms: 102199
    end_ms: 103468
  - text: ""
    words: []
    start_ms: 103662
    end_ms: 115790
  - text: Break you apart
    words:
      - text: "Break "
        start_ms: 115990
      - text: "you "
        start_ms: 116146
      - text: apart
        start_ms: 116327
    start_ms: 115990
    end_ms: 118249
  - text: Gnash my fangs, spit you out
    words:
      - text: "Gnash "
        start_ms: 117338
      - text: "my "
        start_ms: 117566
      - text: "fangs, "
        start_ms: 117802
      - text: "spit "
        start_ms: 118197
      - text: "you "
        start_ms: 118360
      - text: out
        start_ms: 118557
    start_ms: 117338
    end_ms: 118812
  - text: Rip out your heart
    words:
      - text: "Rip "
        start_ms: 118825
      - text: "out "
        start_ms: 119080
      - text: "your "
        start_ms: 119278
      - text: heart
        start_ms: 119475
    start_ms: 118825
    end_ms: 121310
  - text: You know I don’t fuck around
    words:
      - text: "You "
        start_ms: 120380
      - text: "know "
        start_ms: 120541
      - text: "I "
        start_ms: 120710
      - text: "don’t "
        start_ms: 120892
      - text: "fuck "
        start_ms: 121065
      - text: around
        start_ms: 121266
    start_ms: 120380
    end_ms: 121865
  - text: Grind up your bones
    words:
      - text: "Grind "
        start_ms: 121866
      - text: "up "
        start_ms: 122100
      - text: "your "
        start_ms: 122365
      - text: bones
        start_ms: 122574
    start_ms: 121866
    end_ms: 124873
  - text: Your pain is my favourite sound
    words:
      - text: "Your "
        start_ms: 123476
      - text: "pain "
        start_ms: 123627
      - text: "is "
        start_ms: 123824
      - text: "my "
        start_ms: 124033
      - text: "favourite "
        start_ms: 124184
      - text: sound
        start_ms: 124393
    start_ms: 123476
    end_ms: 124869
  - text: You’re not alone
    words:
      - text: "You’re "
        start_ms: 124815
      - text: "not "
        start_ms: 125038
      - text: alone
        start_ms: 125284
    start_ms: 124815
    end_ms: 127056
  - text: Add you to my body count
    words:
      - text: "Add "
        start_ms: 126301
      - text: "you "
        start_ms: 126519
      - text: "to "
        start_ms: 126719
      - text: "my "
        start_ms: 126882
      - text: "body "
        start_ms: 127032
      - text: count
        start_ms: 127392
    start_ms: 126301
    end_ms: 127729
  - text: So what?
    words:
      - text: "So "
        start_ms: 127771
      - text: what?
        start_ms: 128317
    start_ms: 127771
    end_ms: 128920
  - text: If I’m insane, I’m fucking crazy
    words:
      - text: "If "
        start_ms: 128588
      - text: "I’m "
        start_ms: 128722
      - text: "insane, "
        start_ms: 128925
      - text: "I’m "
        start_ms: 129378
      - text: "fucking "
        start_ms: 129575
      - text: crazy
        start_ms: 129935
    start_ms: 128588
    end_ms: 130848
  - text: Too much!
    words:
      - text: "Too "
        start_ms: 130720
      - text: much!
        start_ms: 131266
    start_ms: 130720
    end_ms: 131846
  - text: These bastards think that they can take me
    words:
      - text: "These "
        start_ms: 131637
      - text: "bastards "
        start_ms: 131853
      - text: "think "
        start_ms: 132195
      - text: "that "
        start_ms: 132419
      - text: "they "
        start_ms: 132659
      - text: "can "
        start_ms: 132856
      - text: "take "
        start_ms: 133053
      - text: me
        start_ms: 133413
    start_ms: 131637
    end_ms: 133878
  - text: So what?
    words:
      - text: "So "
        start_ms: 133708
      - text: what?
        start_ms: 134265
    start_ms: 133708
    end_ms: 134760
  - text: I’ll show you why you can’t escape me
    words:
      - text: "I’ll "
        start_ms: 134625
      - text: "show "
        start_ms: 134811
      - text: "you "
        start_ms: 135055
      - text: "why "
        start_ms: 135252
      - text: "you "
        start_ms: 135461
      - text: "can’t "
        start_ms: 135623
      - text: "escape "
        start_ms: 135821
      - text: me
        start_ms: 136332
    start_ms: 134625
    end_ms: 136885
  - text: Too fun!
    words:
      - text: "Too "
        start_ms: 136704
      - text: fun!
        start_ms: 137296
    start_ms: 136704
    end_ms: 137837
  - text: "'Cause I’m a game you can’t stop playing"
    words:
      - text: "'Cause "
        start_ms: 137667
      - text: "I’m "
        start_ms: 137826
      - text: "a "
        start_ms: 137969
      - text: "game "
        start_ms: 138224
      - text: "you "
        start_ms: 138387
      - text: "can’t "
        start_ms: 138584
      - text: "stop "
        start_ms: 138747
      - text: playing
        start_ms: 138967
    start_ms: 137667
    end_ms: 139927
  - text: ""
    words: []
    start_ms: 139745
    end_ms: 140716
  - text: A lust for blood
    words:
      - text: "A "
        start_ms: 140516
      - text: "lust "
        start_ms: 141236
      - text: "for "
        start_ms: 141758
      - text: blood
        start_ms: 142267
    start_ms: 140516
    end_ms: 142989
  - text: The passion slithers through my body now
    words:
      - text: "The "
        start_ms: 143063
      - text: "passion "
        start_ms: 143329
      - text: "slithers "
        start_ms: 144050
      - text: "through "
        start_ms: 144630
      - text: "my "
        start_ms: 144805
      - text: "body "
        start_ms: 144955
      - text: now
        start_ms: 145362
    start_ms: 143063
    end_ms: 146228
  - text: Let’s change it up
    words:
      - text: "Let’s "
        start_ms: 146465
      - text: "change "
        start_ms: 147162
      - text: "it "
        start_ms: 147719
      - text: up
        start_ms: 148276
    start_ms: 146465
    end_ms: 148980
  - text: It might excite me if you pin me down
    words:
      - text: "It "
        start_ms: 149031
      - text: "might "
        start_ms: 149210
      - text: "excite "
        start_ms: 149716
      - text: "me "
        start_ms: 150380
      - text: "if "
        start_ms: 150598
      - text: "you "
        start_ms: 150807
      - text: "pin "
        start_ms: 151005
      - text: "me "
        start_ms: 151202
      - text: down
        start_ms: 151399
    start_ms: 149031
    end_ms: 152333
  - text: But you won’t
    words:
      - text: "But "
        start_ms: 151973
      - text: "you "
        start_ms: 152206
      - text: won’t
        start_ms: 152449
    start_ms: 151973
    end_ms: 153540
  - text: Don’t come close
    words:
      - text: "Don’t "
        start_ms: 153594
      - text: "come "
        start_ms: 153796
      - text: close
        start_ms: 154003
    start_ms: 153594
    end_ms: 154894
  - text: I’ll drag you down to hell and you’ll be a ghost
    words:
      - text: "I’ll "
        start_ms: 154896
      - text: "drag "
        start_ms: 155072
      - text: "you "
        start_ms: 155283
      - text: "down "
        start_ms: 155488
      - text: "to "
        start_ms: 155686
      - text: "hell "
        start_ms: 155883
      - text: "and "
        start_ms: 156045
      - text: "you’ll "
        start_ms: 156254
      - text: "be "
        start_ms: 156452
      - text: "a "
        start_ms: 156649
      - text: ghost
        start_ms: 156847
    start_ms: 154896
    end_ms: 158215
  - text: "'Cause I-"
    words:
      - text: "'Cause "
        start_ms: 157420
      - text: I-
        start_ms: 158140
    start_ms: 157420
    end_ms: 159069
  - text: ""
    words: []
    start_ms: 158887
    end_ms: 159312
  - text: I’ll get you, I’ll hold you close, 'cause baby
    words:
      - text: "I’ll "
        start_ms: 159212
      - text: "get "
        start_ms: 159595
      - text: "you, "
        start_ms: 159804
      - text: "I’ll "
        start_ms: 160199
      - text: "hold "
        start_ms: 160361
      - text: "you "
        start_ms: 160721
      - text: "close, "
        start_ms: 160919
      - text: "'cause "
        start_ms: 161244
      - text: baby
        start_ms: 161441
    start_ms: 159212
    end_ms: 161929
  - text: If you keep running then I can’t let you go
    words:
      - text: "If "
        start_ms: 161929
      - text: "you "
        start_ms: 162159
      - text: "keep "
        start_ms: 162370
      - text: "running "
        start_ms: 162579
      - text: "then "
        start_ms: 162986
      - text: "I "
        start_ms: 163160
      - text: "can’t "
        start_ms: 163357
      - text: "let "
        start_ms: 163554
      - text: "you "
        start_ms: 163717
      - text: go
        start_ms: 163914
    start_ms: 161929
    end_ms: 164088
  - text: So I don’t
    words:
      - text: "So "
        start_ms: 164170
      - text: "I "
        start_ms: 164507
      - text: don’t
        start_ms: 164658
    start_ms: 164170
    end_ms: 165121
  - text: Wake me up, open my eyes, ignite me
    words:
      - text: "Wake "
        start_ms: 165287
      - text: "me "
        start_ms: 165717
      - text: "up, "
        start_ms: 165879
      - text: "open "
        start_ms: 166146
      - text: "my "
        start_ms: 166669
      - text: "eyes, "
        start_ms: 166866
      - text: "ignite "
        start_ms: 167179
      - text: me
        start_ms: 167574
    start_ms: 165287
    end_ms: 167931
  - text: Let’s put our lives out on the line
    words:
      - text: "Let’s "
        start_ms: 168032
      - text: "put "
        start_ms: 168219
      - text: "our "
        start_ms: 168413
      - text: "lives "
        start_ms: 168636
      - text: "out "
        start_ms: 168833
      - text: "on "
        start_ms: 169030
      - text: "the "
        start_ms: 169193
      - text: line
        start_ms: 169390
    start_ms: 168032
    end_ms: 170656
  - text: Dangerous and wild, we
    words:
      - text: "Dangerous "
        start_ms: 170830
      - text: "and "
        start_ms: 171759
      - text: "wild, "
        start_ms: 172119
      - text: we
        start_ms: 172769
    start_ms: 170830
    end_ms: 173582
  - text: Could love like this for all eternity
    words:
      - text: "Could "
        start_ms: 173825
      - text: "love "
        start_ms: 173906
      - text: "like "
        start_ms: 174231
      - text: "this "
        start_ms: 174429
      - text: "for "
        start_ms: 174916
      - text: "all "
        start_ms: 175183
      - text: eternity
        start_ms: 175590
    start_ms: 173825
    end_ms: 176937
  - text: So again I pretend that there’s someone who can make me feel like more
      than just a centipede
    words:
      - text: "So "
        start_ms: 177048
      - text: "again "
        start_ms: 177219
      - text: "I "
        start_ms: 177687
      - text: "pretend "
        start_ms: 177884
      - text: "that "
        start_ms: 178488
      - text: "there’s "
        start_ms: 178673
      - text: "someone "
        start_ms: 178882
      - text: "who "
        start_ms: 179393
      - text: "can "
        start_ms: 179556
      - text: "make "
        start_ms: 179846
      - text: "me "
        start_ms: 180206
      - text: "feel "
        start_ms: 180403
      - text: "like "
        start_ms: 180763
      - text: "more "
        start_ms: 181123
      - text: "than "
        start_ms: 181483
      - text: "just "
        start_ms: 181680
      - text: "a "
        start_ms: 181878
      - text: centipede
        start_ms: 182045
    start_ms: 177048
    end_ms: 183237
  - text: ""
    words: []
    start_ms: 182858
    end_ms: 183345
  - text: (It’s not enough to give me all your love)
    words:
      - text: "(It’s "
        start_ms: 183485
      - text: "not "
        start_ms: 184507
      - text: "enough "
        start_ms: 184948
      - text: "to "
        start_ms: 186358
      - text: "give "
        start_ms: 186736
      - text: "me "
        start_ms: 187096
      - text: "all "
        start_ms: 187409
      - text: "your "
        start_ms: 187781
      - text: love)
        start_ms: 187943
    start_ms: 183485
    end_ms: 189011
  - text: I’ll catch you, I’ll hold you close, 'cause baby
    words:
      - text: "I’ll "
        start_ms: 183245
      - text: "catch "
        start_ms: 183651
      - text: "you, "
        start_ms: 183849
      - text: "I’ll "
        start_ms: 184209
      - text: "hold "
        start_ms: 184371
      - text: "you "
        start_ms: 184720
      - text: "close, "
        start_ms: 184928
      - text: "'cause "
        start_ms: 185242
      - text: baby
        start_ms: 185451
    start_ms: 183245
    end_ms: 186078
  - text: You said you love me and you’ll never let go
    words:
      - text: "You "
        start_ms: 185973
      - text: "said "
        start_ms: 186172
      - text: "you "
        start_ms: 186449
      - text: "love "
        start_ms: 186600
      - text: "me "
        start_ms: 186762
      - text: "and "
        start_ms: 187041
      - text: "you’ll "
        start_ms: 187204
      - text: "never "
        start_ms: 187413
      - text: "let "
        start_ms: 187726
      - text: go
        start_ms: 187889
    start_ms: 185973
    end_ms: 188314
  - text: So I won’t
    words:
      - text: "So "
        start_ms: 188214
      - text: "I "
        start_ms: 188446
      - text: won’t
        start_ms: 188597
    start_ms: 188214
    end_ms: 189150
  - text: (You’re all I want, I’ll swallow you up savagely)
    words:
      - text: "(You’re "
        start_ms: 189363
      - text: "all "
        start_ms: 190380
      - text: "I "
        start_ms: 190919
      - text: "want, "
        start_ms: 191511
      - text: "I’ll "
        start_ms: 192386
      - text: "swallow "
        start_ms: 193067
      - text: "you "
        start_ms: 193752
      - text: "up "
        start_ms: 193914
      - text: savagely)
        start_ms: 194088
    start_ms: 189363
    end_ms: 195598
  - text: It’s poison, this push and pull
    words:
      - text: "It’s "
        start_ms: 189150
      - text: "poison, "
        start_ms: 189655
      - text: "this "
        start_ms: 190148
      - text: "push "
        start_ms: 190346
      - text: "and "
        start_ms: 190671
      - text: pull
        start_ms: 190868
    start_ms: 189150
    end_ms: 191321
  - text: Just take me, I’ll show you everything I know
    words:
      - text: "Just "
        start_ms: 191321
      - text: "take "
        start_ms: 191518
      - text: "me, "
        start_ms: 191727
      - text: "I’ll "
        start_ms: 192122
      - text: "show "
        start_ms: 192285
      - text: "you "
        start_ms: 192482
      - text: "everything "
        start_ms: 192691
      - text: "I "
        start_ms: 193121
      - text: know
        start_ms: 193364
    start_ms: 191321
    end_ms: 194758
  - text: (I always won the game you started up)
    words:
      - text: "(I "
        start_ms: 195635
      - text: "always "
        start_ms: 196366
      - text: "won "
        start_ms: 197527
      - text: "the "
        start_ms: 198375
      - text: "game "
        start_ms: 198619
      - text: "you "
        start_ms: 199083
      - text: "started "
        start_ms: 199408
      - text: up)
        start_ms: 199966
    start_ms: 195635
    end_ms: 200981
  - text: Enraptured by the energy
    words:
      - text: "Enraptured "
        start_ms: 194590
      - text: "by "
        start_ms: 195623
      - text: "the "
        start_ms: 196030
      - text: energy
        start_ms: 196239
    start_ms: 194590
    end_ms: 197690
  - text: Inside this labyrinth it’s only you and me
    words:
      - text: "Inside "
        start_ms: 197690
      - text: "this "
        start_ms: 198317
      - text: "labyrinth "
        start_ms: 198596
      - text: "it’s "
        start_ms: 198979
      - text: "only "
        start_ms: 199176
      - text: "you "
        start_ms: 199908
      - text: "and "
        start_ms: 200256
      - text: me
        start_ms: 200465
    start_ms: 197690
    end_ms: 200964
  - text: (I’ll be alone and wait for another to come)
    words:
      - text: "(I’ll "
        start_ms: 201370
      - text: "be "
        start_ms: 202287
      - text: "alone "
        start_ms: 202926
      - text: "and "
        start_ms: 204411
      - text: "wait "
        start_ms: 204561
      - text: "for "
        start_ms: 205047
      - text: "another "
        start_ms: 205213
      - text: "to "
        start_ms: 205759
      - text: come)
        start_ms: 205921
    start_ms: 201370
    end_ms: 207013
  - text: So again I pretend that there’s someone who can make me feel complete
    words:
      - text: "So "
        start_ms: 200964
      - text: "again "
        start_ms: 201266
      - text: "I "
        start_ms: 201788
      - text: "pretend "
        start_ms: 201986
      - text: "that "
        start_ms: 202566
      - text: "there’s "
        start_ms: 202775
      - text: "someone "
        start_ms: 202973
      - text: "who "
        start_ms: 203495
      - text: "can "
        start_ms: 203727
      - text: "make "
        start_ms: 203936
      - text: "me "
        start_ms: 204296
      - text: "feel "
        start_ms: 204493
      - text: complete
        start_ms: 204772
    start_ms: 200964
    end_ms: 206931
  - text: ""
    words: []
    start_ms: 206931
    end_ms: 207279
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 207114
      - text: "it? "
        start_ms: 207329
      - text: "Love "
        start_ms: 207962
      - text: "it? "
        start_ms: 208159
      - text: "Yeah, "
        start_ms: 208705
      - text: "I "
        start_ms: 208948
      - text: "bet "
        start_ms: 209146
      - text: "you "
        start_ms: 209343
      - text: "want "
        start_ms: 209517
      - text: it
        start_ms: 209715
    start_ms: 207114
    end_ms: 210017
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 210221
      - text: "it? "
        start_ms: 210476
      - text: "Love "
        start_ms: 210952
      - text: "it? "
        start_ms: 211150
      - text: "Yeah, "
        start_ms: 211742
      - text: "I "
        start_ms: 211939
      - text: "bet "
        start_ms: 212137
      - text: "you "
        start_ms: 212346
      - text: "want "
        start_ms: 212543
      - text: it
        start_ms: 212706
    start_ms: 210221
    end_ms: 213058
  - text: (Yeah, Yeah!)
    words:
      - text: "(Yeah, "
        start_ms: 213739
      - text: Yeah!)
        start_ms: 214389
    start_ms: 213739
    end_ms: 215120
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 213147
      - text: "it? "
        start_ms: 213408
      - text: "Love "
        start_ms: 214018
      - text: "it? "
        start_ms: 214262
      - text: "Yeah, "
        start_ms: 214772
      - text: "I "
        start_ms: 214970
      - text: "bet "
        start_ms: 215167
      - text: "you "
        start_ms: 215376
      - text: "want "
        start_ms: 215527
      - text: it
        start_ms: 215736
    start_ms: 213147
    end_ms: 215938
  - text: (Yeah, Yeah, Yeah!)
    words:
      - text: "(Yeah, "
        start_ms: 216699
      - text: "Yeah, "
        start_ms: 217419
      - text: Yeah!)
        start_ms: 218139
    start_ms: 216699
    end_ms: 218975
  - text: Like it? Love it? Yeah, I bet you want it
    words:
      - text: "Like "
        start_ms: 216142
      - text: "it? "
        start_ms: 216374
      - text: "Love "
        start_ms: 216992
      - text: "it? "
        start_ms: 217175
      - text: "Yeah, "
        start_ms: 217698
      - text: "I "
        start_ms: 217849
      - text: "bet "
        start_ms: 218092
      - text: "you "
        start_ms: 218290
      - text: "want "
        start_ms: 218534
      - text: it
        start_ms: 218650
    start_ms: 216142
    end_ms: 218979
plain: >-
  Like it? Love it? Yeah, I bet you want it

  Like it? Love it? Yeah, I bet you want it

  Like it? (Yeah!) Love it? (Yeah!) Yeah, I bet you want it

  Like it? (Yeah!) Love it? (Yeah!) Yeah, I bet you want it


  Let’s start again

  The rhythm of the repetition

  I’ll drag you in

  Indulge you in a sick addiction


  Tempted by me

  You cannot see

  The fate that’s swirling around you

  I got what you need

  But you’ll never be free

  It’s you that I am conquering


  A dragon slayer in the depths of the mines

  You didn’t heed the warnings, you ignored all the signs

  Judgement Day is coming and the killer arrives

  Crawling through the dark, it’s just a matter of time


  I’ll catch you, I’ll hold you close, 'cause baby

  You said you love me and you’ll never let go

  So I won’t

  It’s poison, this push and pull

  Just take me, I’ll show you everything I know

  Enraptured by the energy

  Inside this labyrinth it’s only you and me

  So again I pretend that there’s someone who can make me feel complete


  Like it? Love it? Yeah, I bet you want it

  Like it? Love it? Then I’ll keep it coming


  Aaa!


  In the darkness

  I can hear you breathing

  It’s game over

  I’ma leave you bleeding


  Break you apart

  Gnash my fangs, spit you out

  Rip out your heart

  You know I don’t fuck around

  Grind up your bones

  Your pain is my favourite sound

  You’re not alone

  Add you to my body count


  So what?

  If I’m insane, I’m fucking crazy

  Too much!

  These bastards think that they can take me

  So what?

  I’ll show you why you can’t escape me

  Too fun!

  'Cause I’m a game you can’t stop playing


  A lust for blood

  The passion slithers through my body now

  Let’s change it up

  It might excite me if you pin me down


  But you won’t

  Don’t come close

  I’ll drag you down to hell and you’ll be a ghost


  'Cause I-


  I’ll get you, I’ll hold you close, 'cause baby

  If you keep running then I can’t let you go

  So I don’t

  Wake me up, open my eyes, ignite me

  Let’s put our lives out on the line

  Dangerous and wild, we

  Could love like this for all eternity

  So again I pretend that there’s someone who can make me feel like more than
  just a centipede


  I’ll catch you, I’ll hold you close, 'cause baby (It’s not enough to give me
  all your love)

  You said you love me and you’ll never let go

  So I won’t

  It’s poison, this push and pull (You’re all I want, I’ll swallow you up
  savagely)

  Just take me, I’ll show you everything I know


  Enraptured by the energy (I always won the game you started up)

  Inside this labyrinth it’s only you and me

  So again I pretend that there’s someone who can make me feel complete (I’ll be
  alone and wait for another to come)


  Like it? Love it? Yeah, I bet you want it

  Like it? Love it? Yeah, I bet you want it

  Like it? (Yeah!) Love it? (Yeah!) Yeah, I bet you want it

  Like it? (Yeah!) Love it? (Yeah!) Yeah, I bet you want it
